/* Заголовки */
body {line-height:1.3; background: #f5f5f5;} body p {text-align: justify;}
.page-header {font-size: 1.3rem; line-height: 2.2rem; margin-top: 1.4rem; font-weight: 700; text-transform: none;}
h1, .page-header h1 {font-size: 1.3rem; line-height: 2.0rem; margin-top: 1.1rem; font-weight: 700; text-transform: none;}
h2, .page-header h2, h1.g-title {font-size: 1.2rem; line-height: 1.8rem; margin-top: 1rem; font-weight: 650; text-transform: none;}
h3, h2.g-title {font-size: 1.15rem; line-height: 1.6rem; margin-top: 1rem; font-weight: 600;}
h4, h3.g-title {font-size: 1.1rem; line-height: 1.4rem; margin-top: 1.1rem; font-weight: 550;}
h5, h4.g-title {font-size: 1.0rem; line-height: 1.2rem; margin-top: 1rem; font-weight: 500;}
h6, h6, h5.g-title {font-size: 0.9rem; line-height: 1.2rem; margin-top: 1.0rem; font-weight: 500;}
#g-header .g-container {border-bottom: 0px;} .g-offcanvas-toggle {color: #111111;}
a {color: #214267;}

/* Главное меню */
#g-navigation>.g-container {padding-bottom: 0rem;}
#g-navigation .g-main-nav .g-toplevel>li>.g-menu-item-container {border-radius: 1px;}
#g-navigation .g-grid .g-content { margin: 0rem; padding-top: 0.5rem; padding-bottom: 0.5rem;}
.g-main-nav .g-standard .g-dropdown {min-width: 250px;}
.g-main-nav .g-toplevel>li>.g-menu-item-container, .g-main-nav .g-sublevel>li>.g-menu-item-container {font-size: 1.0rem;}

/* Цвета Main и Sidebar */
#g-mainbar {background: #fff;} #g-sidebar {background: #f0f0f0;}
#g-sidebar .g-content {margin-right: 0rem; margin-left: 0rem;}

/* Меню Sidebar */
.dj-megamenu-custom188.verticalMenu li a.dj-up_a, .dj-megamenu-custom190.verticalMenu li a.dj-up_a, .dj-megamenu-custom191.verticalMenu li a.dj-up_a, .dj-megamenu-custom192.verticalMenu li a.dj-up_a {padding-top: 6px;  padding-bottom: 5px; font-size: 0.8rem;} /* Меню DJ Megamenu */
.moduletable ul.latestnews.mod-list {border: 1px solid #C0C0C0; padding: 0.4rem; border-radius: 0.2rem; background: #fff;} /* Модуль новостей */
.moduletable ul.latestnews.mod-list li a {color: #214267;} /* Цвет списка новостей */
.moduletable h3.g-title {margin: 0rem; padding: 0.9rem; color: #214267; padding-bottom: 0.5rem;} /* Заголовок новостей */
.moduletable .nav.menu li a:before, .moduletable .mostread li a:before, .moduletable .latestnews li a:before, .moduletable .archive-module li a:before, .moduletable .relateditems li a:before, .moduletable .categories-module li a:before, .moduletable .category-module li a:before, .moduletable .latestusers li a:before, .moduletable .unstyled li a:before {font-family: FontAwesome; content: none;} /* Удаление стрелки из перечня новостей */
.moduletable ul.latestnews.mod-list li {padding-top: 0.3rem; padding-bottom: 0.3rem;}

#vk_groups {margin: -5px;} /* vKontakte */

.btn { background: #24313B; }
.btn:hover {color: #000000; }

.uk-button { color: #fff; background: #24313B; } /* Кнопка Узнать больше в Слайдшоу Widgetkit */
.platform-content, .moduletable, .widget {margin: 0.2rem; padding: 1rem 0; } /* Сокращение расстояний */
.label { padding: 4px 8px; font-size: 0.8rem; color: #fff; border-radius: 0.3rem;} /* Метка */
a.flag.nturl.notranslate img {margin: 0px 3px 0px 3px;} /* gTranslate */

a.css-flat {letter-spacing: -0.4px;} /* Кнопки тэгов Tag Transform */
.list-date  {font-size: 0.85rem; font-stretch: semi-condensed;} /* Шрифт даты в списке */
dl.article-info dd {font-size: 0.8rem;} /* Шрифт Создано внизу статьи */

p.readmore .btn:hover, .content_vote .btn:hover, .contact .form-actions .btn:hover, .login .btn:hover, .logout .btn:hover, .registration .btn:hover, .profile-edit .btn:hover, .remind .btn:hover, .reset .btn:hover, .profile .btn:hover, .search #searchForm .btn:hover, .finder #finder-search .btn:hover, .print-mode #pop-print.btn:hover, .edit.item-page .btn-toolbar .btn:hover, .pager.pagenav a:hover, .moduletable #login-form .control-group .btn:hover, #searchForm .btn:hover, #finder-search .btn:hover, .btn:hover, p.readmore .btn:active, .content_vote .btn:active, .contact .form-actions .btn:active, .login .btn:active, .logout .btn:active, .registration .btn:active, .profile-edit .btn:active, .remind .btn:active, .reset .btn:active, .profile .btn:active, .search #searchForm .btn:active, .finder #finder-search .btn:active, .print-mode #pop-print.btn:active, .edit.item-page .btn-toolbar .btn:active, .pager.pagenav a:active, .moduletable #login-form .control-group .btn:active, #searchForm .btn:active, #finder-search .btn:active, .btn:active, p.readmore .btn:focus, .content_vote .btn:focus, .contact .form-actions .btn:focus, .login .btn:focus, .logout .btn:focus, .registration .btn:focus, .profile-edit .btn:focus, .remind .btn:focus, .reset .btn:focus, .profile .btn:focus, .search #searchForm .btn:focus, .finder #finder-search .btn:focus, .print-mode #pop-print.btn:focus, .edit.item-page .btn-toolbar .btn:focus, .pager.pagenav a:focus, .moduletable #login-form .control-group .btn:focus, #searchForm .btn:focus, #finder-search .btn:focus, .btn:focus {background: #CACACA; color: #000 !important;}

div.blog div.items-row, div.item-page div.items-row {margin-bottom: 0.525rem; padding-bottom: 1.2rem; border-bottom: 2px dashed #DADADA; border-color: #DADADA;}










